<div class="mx-1 mb-5 mainBodyImgContainer">
  <div class="text-center mt-5">
    <span>
      {{pageGuideTexts}}
      <hr />
    </span>
  </div>
  <div class="ImageContainer">
    <div class="row mx-auto webImageContainer">
      <div class="col-4 imageBox p-0" *ngFor="let image of data.Options; let i = index" (click)="goToNextStage(image.Value)">
        <img class="image" style="width: 100%;" src="{{image.Url}}" alt="" />
        <div class="text-center imageText" *ngIf="i == 0" [ngStyle]="{'color': color}" >
            <hr>
            Dar</div>
        <div class="text-center imageText" *ngIf="i == 1" [ngStyle]="{'color': color}" style="font-weight: bolder;">
            <hr>
            Normal</div>
        <div class="text-center imageText" *ngIf="i == 2" [ngStyle]="{'color': color}">
            <hr>
            Geniş</div>
      </div>
    </div>

    <div class="row responsiveImageSelection">
      <div>
        <img style="width: 80%; margin-left: 10%;" src="{{data.Options[imgIndex].Url}}" alt="">
      </div>
      <div class="btn-group mx-auto" role="group" aria-label="Basic example"  value="1">
        <button type="button" value="0" class="btn btn-secondary" (click)="imgIndex = 0" >Düz</button>
        <button type="button" value="1" class="btn btn-secondary" (click)="imgIndex = 1" checked>Normal</button>
        <button type="button" value="2" class="btn btn-secondary" (click)="imgIndex = 2">Kavisli</button>
      </div>

      <button
    type="button"
    class="btn btn-secondary mt-5 border-0 buttomButton"
    [ngStyle]="{ 'background-color': color }"
    (click)="pickImage()"
  >
    Sonraki aşama
  </button>
    </div>
  </div>

</div>
